
Modular Input - Bug #2467

Test failure: unicode is not supported to ip_network

10/09/2019 06:36 PM - Luke Murphey

Status: Closed Start date: 10/09/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.6   

Description

History

#1 - 10/09/2019 06:36 PM - Luke Murphey

- Subject changed from Test fail: unicode is not supported to ip_network to Test failure: unicode is not supported to ip_network

#2 - 10/09/2019 06:37 PM - Luke Murphey

https://faucet.readthedocs.io/en/1.8.14/_modules/ipaddress.html

#3 - 10/10/2019 04:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
